## ruby-celluloid-supervision 0.20.5

=== debian/changelog ===
ruby-celluloid-supervision (0.20.5-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ruby-rspec-logsplit and
      ruby-timers.
    + ruby-celluloid-supervision: Drop versioned constraint on
      ruby-rspec-logsplit and ruby-timers in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:44:09 +0000

ruby-celluloid-supervision (0.20.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:29:09 +0100

ruby-celluloid-supervision (0.20.5-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.20.5
    + has less strict gem dependency on ruby-timers >= 4.1.1 (Closes: #810770)
  * Update dependency on ruby-timers accordingly
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Set debhelper compatibility level to 9

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Mar 2016 20:34:35 +0100

ruby-celluloid-supervision (0.20.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Dec 2015 00:42:11 +0530

ruby-celluloid-supervision (0.20.0-1) experimental; urgency=medium

  * Initial release (Closes: #793767)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 27 Jul 2015 00:41:30 +0530
