=== debian/control ===
Source: ruby-celluloid-supervision
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: bundler,
               debhelper-compat (= 13),
               gem2deb,
               ruby-dotenv,
               ruby-nenv,
               ruby-rspec-logsplit,
               ruby-timers
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-celluloid-supervision.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-celluloid-supervision
Homepage: https://github.com/celluloid/
XS-Ruby-Versions: all

Package: ruby-celluloid-supervision
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: bundler,
         ruby | ruby-interpreter,
         ruby-dotenv,
         ruby-nenv,
         ruby-rspec-logsplit,
         ruby-timers,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-celluloid (<< 0.17~)
Replaces: ruby-celluloid (<< 0.17~)
Description: Supervision support for Celluloid
 This gem provides Supervisors, Supervision Groups, and Supervision Trees for
 Celluloid. Celluloid is an actor-based concurrent object framework for Ruby.
 Celluloid provides a simple and natural way to build fault-tolerant
 concurrent programs in Ruby
